Can't load smash, whats the issue here?

Discussion in '3DS - Flashcards & Custom Firmwares' started by KingBlank, Sep 4, 2015.

  1. KingBlank
    OP

    KingBlank King of Nothing

    Member
    562
    218
    Sep 17, 2008
    New Zealand
    New Zealand
    I'm running gateway 3.4 public beta with emunand GW3D 9.5.0-22E
    I installed the smash bros E 1.1 update CIA and tried running the first release smash bros E .3ds using gateway, It loads for a good 15 seconds before closing with the "An error has occurred forcing the software to close." error

    What am I doing wrong here?
    Do I need to use a .cia version of smash?
    Do I need to update my emunand to a newer version or something?

    Any guidance is much appreciated.